# BUYOrder Class Reference

Inherits from | BUYObject : NSObject
Declared in | BUYOrder.h

### `statusURL`

URL for the website showing the order status

`@property (nonatomic, strong, readonly) NSURL *statusURL`

#### Declared In

`BUYOrder.h`

### `name`

The customer’s order name as represented by a number.

`@property (nonatomic, strong, readonly) NSString *name`

#### Declared In

`BUYOrder.h`